Subject: bug#32823: 26.1; nxml-mode: "no matching start-tag" with long entity definition list

From: Moritz Bunkus <[email-masked]>
Date: Thu, 30 May 2019 15:22:09 +0200

Hey,

unfortunately I cannot test your patch. I tried building Emacs git master
with your patch applied, but compilation failed with "Symbol’s function
definition is void: gv-define-simple-setter"; next I tried to build tag
emacs-26.2, but your patch doesn't apply against that version.

I can therefore neither confirm nor deny that the patch works for
me. Please give my usual file a try yourself:

https://gitlab.com/mbunkus/mkvtoolnix/blob/master/doc/man/mkvmerge.xml

Just try to close any open tag (C-c C-f); that never worked for me, and
syntax highlighting was thoroughly confused, too.

Kind regards,
mosu